Guida utente

Informazioni dettagliate sulle singole schermate
Spiega i dettagli delle singole schermate di EpsonNet Setup.

Copyright e marchi
NPD4414-00 IT


Copyright e marchi

Nessuna parte di questa pubblicazione può essere riprodotta, memorizzata in sistemi informatici o trasmessa in qualsiasi forma o con qualsiasi mezzo, elettronico, meccanico, con fotocopie, registrazioni o altro mezzo, senza il consenso scritto di Seiko Epson Corporation. Le informazioni qui contenute riguardano solo questa stampante Epson. Epson non è responsabile per l’utilizzo di queste informazioni con altri prodotti.
Né Seiko Epson Corporation, né i suoi affiliati sono responsabili verso l'acquirente di questo prodotto o verso terzi per danni, perdite, costi o spese sostenuti o patiti dall'acquirente o da terzi in conseguenza di: incidenti, cattivo uso o abuso di questo prodotto o modifiche, riparazioni o alterazioni non autorizzate effettuate sullo stesso o (esclusi gli Stati Uniti) la mancata stretta osservanza delle istruzioni operative e di manutenzione di Seiko Epson Corporation.
Seiko Epson Corporation non è responsabile per danni o problemi originati dall’uso di opzioni o materiali di consumo altri da quelli designati come prodotti originali Epson o prodotti approvati Epson da parte di Seiko Epson Corporation.
EPSON® è un marchio registrato ed Exceed Your Vision è un marchio di Seiko Epson Corporation.
Microsoft®, Windows® e Windows Vista® sono marchi registrati di Microsoft Corporation.
Apple®, Macintosh®, Mac® e Mac OS® sono marchi registrati di Apple, Inc.
Java e tutti i marchi e i loghi basati su Java sono marchi registrati di Sun Microsystems, Inc. negli Stati Uniti, in altri paesi o entrambi.
Avviso generale: gli altri nomi di prodotto qui riportati sono utilizzati solo a scopo identificativo e possono essere marchi dei rispettivi proprietari. Epson non rivendica alcun diritto su detti marchi.
Copyright © 2010 Seiko Epson Corporation. Tutti i diritti riservati.


Aiuto

EPSON
Home > Aiuto

Uso della Guida utente

Consultazione della guida

Questa Guida utente include dei collegamenti che consentono di spostarsi agevolmente tra le varie sezioni. I collegamenti appaiono sotto forma di testo colorato e sottolineato. Quando si sposta il cursore su un collegamento, questo assume la forma di una mano. Fare clic sul collegamento per accedere a un argomento correlato o a informazioni dettagliate.
È inoltre possibile fare clic su questi collegamenti per navigare nella Guida utente:
Home | Consente di ritornare alla pagina principale.
Sommario | Apre il sommario. È possibile chiudere la finestra facendo clic sul pulsante [image] Chiudi.
Indice | Apre l'indice. È possibile chiudere la finestra facendo clic sul pulsante [image] Chiudi.
Ricerca | Consente di aprire la finestra Ricerca, nella quale è possibile individuare gli argomenti in base alle parole chiave immesse.
Inizio | Consente di ritornare all'inizio della pagina corrente.

Stampa di un argomento

Per stampare la pagina corrente, scegliere Print (Stampa) dal menu File del browser in uso.

Risoluzione dei problemi di visualizzazione

Se una pagina nella guida viene visualizzata in modo errato, fare clic sul pulsante Refresh (Aggiorna) o Reload (Ricarica) nel browser.


Guida utente

> Home

Informazioni dettagliate sulle singole schermate

Selezionare una stampante
Risultati diagnosi stampante
Nome rete Wi-Fi (SSID)
Immetti Codice/Password (WEP)
Immetti Codice/Password (WPA)
Immetti Codice protezione/Password
Commutare la connessione
Impostazioni indirizzo IP
Impostazione condivisione file
Installazione non riuscita


Selezionare una stampante

Connessione tramite una rete
Connessione tramite un cavo USB
Spiegazione delle voci dei menu
Nell'elenco selezionare la stampante di destinazione da configurare, quindi fare clic su Avanti.
È possibile ordinare le stampanti visualizzate facendo clic su Nome modello, Stato, Indirizzo MAC o Indirizzo IP nella casella di riepilogo.
  • Un indirizzo MAC è un identificatore univoco assegnato dai produttori agli adattatori di rete su dispositivi quali PC e stampanti.
  • Un indirizzo IP è un identificatore univoco per i singoli dispositivi, quali ad esempio PC e stampanti, su una rete.
Il colore dell'icona di stampante nell'elenco indica lo stato della stampante come segue.
Rosso |  | Le impostazioni di rete della stampante non sono ancora state configurate. La stampante è configurata in modo corretto e collegata alla rete. Tuttavia, il computer client non è ancora configurato per l'uso della stampante. (solo Windows)
Verde | Windows | Il computer client e la stampante sono configurati in modo corretto e collegati alla rete. La stampante è disponibile all'uso in rete.
 | Macintosh | Le impostazioni di rete della stampante sono ancora state configurate correttamente.
Se la stampante di destinazione non viene visualizzata nell'elenco dopo aver fatto clic su Nuova ricerca, verificare che:

Connessione tramite una rete

  • La stampante e il punto di accesso/hub/router siano accesi.
  • L'interfaccia di rete del computer funzioni in modo appropriato.
  • Il firewall o il software di protezione non blocchino la comunicazione di EpsonNet Setup. Consentire che il programma EpsonNet Setup acceda alla configurazione delle impostazioni di rete.
  • Le impostazioni di rete della stampante non siano cambiate. Resettare le impostazioni di rete della stampante sui valori predefiniti in fabbrica. Per il ripristino delle impostazioni predefinite, vedere la documentazione fornita con la stampante in uso.

Solo LAN cablata

  • Il cavo LAN sia correttamente collegato tra la stampante e l'hub/router o tra la stampante e il computer.
  • La stampante non sia collegata saltando il router.

Solo Wi-Fi

  • La comunicazione wireless del computer sia disattivata.
  • Una restrizione di accesso potrebbe essere impostata sul punto di accesso/router. Registrare l'indirizzo MAC (Media Access Control) o l'indirizzo IP della stampante sul punto di accesso/router per consentire la comunicazione. L'indirizzo MAC può essere reperito sul pannello di controllo della stampante o nel foglio di stato rete.
Inizio

Connessione tramite un cavo USB

  • Il cavo USB sia correttamente collegato tra la stampante e il computer.
  • Il nome della stampante sia elencato in Stampanti e fax nel Pannello di controllo. (solo Windows)
Inizio

Spiegazione delle voci dei menu

Pulsante Controllo diagnostico stampante | Fare clic su questo pulsante per verificare e visualizzare lo stato della rete della stampante.
Pulsante Nuova ricerca | Consente di aggiornare l'elenco con le informazioni più recenti.
Pulsante Avanti | Consente di andare al passaggio successivo.
Pulsante Annulla | Consente di uscire da EpsonNet Setup.
Inizio


Risultati diagnosi stampante

In questa schermata viene visualizzato il seguente stato della stampante.
Configurazione rete
Consente di visualizzare se la comunicazione in rete tra la stampante e l'indirizzo IP, la maschera di sottorete e il gateway predefinito impostati per la stampante avviene in maniera appropriata.
È possibile confermare le impostazioni della stampante come indicato di seguito:
Tramite il pannello di controllo della stampante
È possibile confermare le impostazioni nel menu relativo alle impostazioni di rete del pannello di controllo. Per maggiori informazioni, consultare la documentazione fornita con la stampante.
Tramite EpsonNet Setup (questo software)
1. Selezionare la stampante di destinazione nella schermata Selezionare una stampante, quindi fare clic su Avanti.
2. Selezionare Impostazioni di stampante e computer sulla schermata Selezionare un'impostazione, quindi fare clic su Avanti.
3. Fare clic su Avanti nella schermata Avvia impostazioni connessione.
4. È possibile visualizzare i valori dell'indirizzo IP, della maschera di sottorete e del gateway predefinito nella schermata Impostazioni indirizzo IP.
Impostazioni driver stampante
Consente di visualizzare se il driver della stampante è installato correttamente.
Il driver della stampante è il software necessario per stampare dal software dell'applicazione.
Impostazioni driver scanner (solo Windows)
Consente di visualizzare se il driver dello scanner è installato correttamente.
Il driver dello scanner è il software necessario per acquisire i documenti tramite l'unità scanner della stampante.
Modulo di rete per Epson Network Utility (solo Windows)
Consente di visualizzare se il modulo di rete di Epson Network Utility è installato correttamente.
Il modulo di rete è il software necessario per utilizzare EPSON Status Monitor in rete. Tramite EPSON Status Monitor è possibile acquisire informazioni sulla stampante quali la quantità di inchiostro rimanente o altri eventuali errori della stampante.
EpsonNet Print (solo Windows)
Consente di visualizzare se EpsonNet Print è installato correttamente.
EpsonNet Print è il software che consente di monitorare la porta della stampante sulla rete. Tramite EpsonNet Print è possibile stampare sulla stampante desiderata anche se l'indirizzo IP è stato modificato.
Porta stampante (solo Windows)
Consente di visualizzare se le impostazioni della porta della stampante sono state configurate correttamente.
È necessario configurare correttamente le impostazioni della porta della stampante per stampare sulla stampante desiderata.
Impostazioni scansione (solo Windows)
Consente di visualizzare se lo scanner è configurato correttamente sulla rete.
Firewall, problemi ambiente Wi-Fi, ecc.
Consente di visualizzare se la rete a cui è collegata la stampante funziona correttamente.
Se è in esecuzione software anti-spyware che blocca la comunicazione tra il computer e la stampante o se il punto di accesso/router non è configurato correttamente, non è possibile stampare con la stampante desiderata anche se la stampante è configurata correttamente.


Nome rete Wi-Fi (SSID)

SSID
Modo Comunicazione
Spiegazione delle voci dei menu

SSID

L'SSID è un identificatore univoco (nome di rete) utilizzato per stabilire e mantenere la connettività wireless.
In questo passaggio, specificare l'SSID utilizzato nel punto di accesso/router per l'uso della stampante in modo wireless.
Gli SSID e i modi di comunicazione della rete disponibile sono visualizzati nell'elenco. Gli SSID visualizzati con un'icona di chiave gialla sono protetti da codici di protezione/password.
Per informazioni sull'SSID, fare riferimento alla documentazione fornita con il punto di accesso/router in uso.
Se la rete di destinazione non viene visualizzata, fare clic su Nuova ricerca per aggiornare l'elenco.
Se nel punto di accesso/router è impostato un modo di protezione non supportato oppure se il punto di accesso è in esecuzione nel modo Stealth, l'SSID non viene visualizzato. Quando il punto di accesso è in esecuzione in modo Stealth, selezionare la casella di controllo Immetti manualmente e immettere direttamente l'SSID.
Se un SSID impostato nel punto di accesso/router include caratteri non ASCII, l'SSID non può essere visualizzato.
Inizio

Modo Comunicazione

I modi Infrastruttura e Ad Hoc sono metodi di trasmissione wireless.
  • Modo Infrastruttura -- modo di comunicazione tra la stampante e il computer tramite un punto di accesso/router.
  • Modo Ad Hoc -- modo di comunicazione diretto tra la stampante e il computer, senza passaggio tramite un punto di accesso/router.
Inizio

Spiegazione delle voci dei menu

Elenco a discesa Modo Comunicazione | Selezionare Infrastruttura o Ad Hoc. Per visualizzare tutti, selezionare Tutto.
Pulsante Nuova ricerca | Consente di aggiornare l'elenco con le informazioni più recenti.
Casella di controllo Immetti manualmente | Selezionare questa casella di controllo per immettere manualmente le impostazioni.
Casella di testo SSID | Immettere l'SSID desiderato.
Password | Selezionare Esistente se l'SSID specificato è protetto da codice di protezione/password. Selezionare Niente se l'SSID specificato non è protetto da codice di protezione/password.
Pulsante Indietro | Consente di tornare al passaggio precedente.
Pulsante Avanti | Consente di andare al passaggio successivo.
Pulsante Annulla | Consente di uscire da EpsonNet Setup.


Immetti Codice/Password (WEP)

Spiegazione delle voci dei menu
WEP (Wired Equivalent Privacy) è un protocollo di protezione per reti Wi-Fi. I dati vengono crittografati utilizzando la chiave WEP/password per una protezione assoluta della rete Wi-Fi.

Spiegazione delle voci dei menu

Casella di testo Immetti Codice/Password (WEP)
Specificare esattamente gli stessi valori impostati per il punto di accesso/router. Per verificare i valori impostati per il punto di accesso/router, vedere la documentazione fornita con il punto di accesso/router in uso.
Accertarsi di specificare il valore impostato per il punto di accesso/router come chiave numero 1.
Se la chiave WEP/password utilizza caratteri ASCII, immettere la chiave WEP/password da 5 o 13 caratteri. La chiave/password distingue tra minuscole e maiuscole.
Se la chiave WEP/password utilizza valori esadecimali, immettere la chiave WEP da 10 o 26 caratteri.
Pulsante Indietro
Consente di tornare al passaggio precedente.
Pulsante Avanti
Consente di andare al passaggio successivo.
Pulsante Annulla
Consente di uscire da EpsonNet Setup.


Immetti Codice/Password (WPA)

Spiegazione delle voci dei menu
WPA-PSK (TKIP/AES) -- un protocollo di crittografia wireless con un algoritmo più potente rispetto al WEP. I dispositivi e i punti di accesso/router devono condividere la stessa chiave/password precondivisa. I protocolli che utilizzano AES vengono denominati WPA2-PSK e sono dotati di una crittografia più efficace rispetto a TKIP.

Spiegazione delle voci dei menu

Casella di testo Immetti Codice/Password (WPA)
Specificare esattamente la stessa chiave/frase password impostata per il punto di accesso/router. Per verificare la chiave/password impostata per il punto di accesso/router, vedere la documentazione fornita con il punto di accesso/router in uso.
Immettere una chiave/password da 8 a 64 caratteri. La chiave/password distingue tra minuscole e maiuscole.
Se si immette una chiave/password da 64 caratteri, immettere la chiave/password in valori esadecimali.
Pulsante Indietro
Consente di tornare al passaggio precedente.
Pulsante Avanti
Consente di andare al passaggio successivo.
Pulsante Annulla
Consente di uscire da EpsonNet Setup.


Immetti Codice protezione/Password

Casella di testo Immetti Codice protezione/Password
Specificare esattamente la stessa chiave/frase password impostata per il punto di accesso/router. Per verificare la chiave/password impostata per il punto di accesso/router, vedere la documentazione fornita con il punto di accesso/router in uso.
Immettere un codice di protezione/password di 5 caratteri, oppure da 8 a 64 caratteri. La chiave/password distingue tra minuscole e maiuscole.
Se si immette una chiave/password da 64 caratteri, immettere la chiave/password in valori esadecimali.
Pulsante Indietro
Consente di tornare al passaggio precedente.
Pulsante Avanti
Consente di andare al passaggio successivo.
Pulsante Annulla
Consente di uscire da EpsonNet Setup.


Commutare la connessione

Per passare da una connessione LAN cablata a una connessione Wi-Fi
Per passare da una connessione Wi-Fi a una connessione LAN cablata
Per passare da una connessione USB a una connessione LAN cablata
Per passare da una connessione USB a una connessione Wi-Fi
Spiegazione delle voci dei menu

Per passare da una connessione LAN cablata a una connessione Wi-Fi

Scollegare il cavo LAN dalla stampante e quindi fare clic su Avanti.
Inizio

Per passare da una connessione Wi-Fi a una connessione LAN cablata

Collegare il cavo LAN prima di fare clic su Avanti.
Inizio

Per passare da una connessione USB a una connessione LAN cablata

Collegare il cavo LAN prima di fare clic su Avanti.
Non scollegare il cavo USB.
Inizio

Per passare da una connessione USB a una connessione Wi-Fi

Se il cavo LAN è connesso alla stampante, accertarsi di scollegarlo.
Fare clic su Avanti.
Non scollegare il cavo USB.
Inizio

Spiegazione delle voci dei menu

Pulsante Avanti | Consente di andare al passaggio successivo.
Pulsante Annulla | Consente di uscire da EpsonNet Setup.


Impostazioni indirizzo IP

Spiegazione delle voci dei menu
Indirizzo IP
L'uso dello stesso indirizzo IP per più periferiche può causare un errore di comunicazione. Le impostazioni dell'indirizzo IP per la stampante devono corrispondere alle impostazioni del computer collegato alla stampante. Per controllare le impostazioni dell'indirizzo IP del computer, effettuare la procedura che segue.
Per utenti Windows:
1. Fare clic su Start, fare clic con il pulsante destro del mouse sull'icona Risorse di rete, quindi su Proprietà.
2. Fare clic con il pulsante destro del mouse sull’icona Connessione alla rete locale (LAN), quindi scegliere Proprietà. Fare doppio clic su Protocollo Internet (TCP/IP).
Per utenti Macintosh:
1. Dal menu Apple selezionare Preferenze di Sistema.
2. Fare clic sull’icona Rete.
3. Selezionare un'impostazione appropriata per l'ambiente in uso, quindi fare clic sulla scheda TCP/IP.
L'indirizzo IP predefinito in fabbrica è 192.168.192.168. Per utilizzare questo indirizzo IP, cancellare l'indirizzo e quindi reimmetterlo nuovamente.
Maschera sottorete
Verificare l'indirizzo IP del computer. 255.255.255.0 è generalmente impostato per reti di piccole dimensioni.
Gateway predefinito
Verificare le impostazioni dell'indirizzo IP del computer. Se non si utilizza un gateway predefinito, specificare il valore predefinito (0.0.0.0) come gateway predefinito.

Spiegazione delle voci dei menu

Pulsante di opzione Acquisire automaticamente l'indirizzo IP tramite DHCP (consigliato)
Selezionare questo pulsante di opzione per acquisire automaticamente le impostazioni dell'indirizzo IP se il punto di accesso/router supporta DHCP.
DHCP -- Dynamic Host Configuration Protocol (Protocollo di configurazione host dinamico). Questo protocollo assegna indirizzi IP dinamici alle periferiche di una rete.
Per informazioni dettagliate, vedere la documentazione fornita con il punto di accesso/router.
Pulsante di opzione Impostare manualmente l'indirizzo IP (avanzato)
Selezionare questo pulsante di opzione per immettere manualmente le impostazioni dell'indirizzo IP.
Pulsante Indietro
Consente di tornare al passaggio precedente.
Pulsante Avanti
Consente di andare al passaggio successivo.
Pulsante Annulla
Consente di uscire da EpsonNet Setup.


Impostazione condivisione file

Spiegazione delle voci dei menu
Specificare le impostazioni degli attributi di accesso per dispositivi di archiviazione esterna come schede di memoria o memoria flash USB connesse alla stampante. Le impostazioni vengono applicate a tutti i dispositivi di archiviazione esterna connessi alla stampante.

Spiegazione delle voci dei menu

Pulsante di opzione Wi-Fi/Rete
Selezionare questo pulsante di opzione per consentire l'accesso in scrittura a qualsiasi dispositivo di archiviazione esterna da computer connessi alla stampante tramite una rete.
Se è selezionato questo pulsante di opzione, l'accesso a qualsiasi dispositivo di archiviazione esterna da un computer connesso tramite USB diviene possibile in sola lettura.
Pulsante di opzione USB
Selezionare questo pulsante di opzione per consentire l'accesso in scrittura a qualsiasi dispositivo di archiviazione esterna da un computer connesso alla stampante tramite USB.
Se è selezionato questo pulsante di opzione, l'accesso a qualsiasi dispositivo di archiviazione esterna da computer connessi tramite rete diviene possibile in sola lettura.
Pulsante Indietro
Consente di tornare al passaggio precedente.
Pulsante Avanti
Consente di andare al passaggio successivo.
Pulsante Annulla
Consente di uscire da EpsonNet Setup.


Installazione non riuscita

In relazione alle impostazioni di connessione/indirizzo IP/scheda di memoria
In relazione alle impostazioni del driver di stampante/scanner
Spiegazione delle voci dei menu
Si è verificato un errore durante l'installazione della stampante. In Rapporto errore vengono visualizzati il tipo, lo stato e la causa di alcuni errori.
L'installazione potrebbe non essere riuscita per le seguenti cause:

In relazione alle impostazioni di connessione/indirizzo IP/scheda di memoria

  • La stampante o il punto di accesso/hub/router sono spenti.
  • ll firewall o il software di protezione potrebbero bloccare la comunicazione dell'installazione guidata di EpsonNet Setup. Affinché EpsonNet Setup possa configurare le impostazioni di rete, occorre disabilitare Windows Firewall o eventuale altro software di protezione oppure registrare EpsonNet Setup come eccezione in tali programmi firewall.
  • l metodo di connessione selezionato nell'installazione guidata di EpsonNet Setup è diverso dal metodo con il quale la stampante è effettivamente collegata.
  • Le impostazioni dell'indirizzo IP della stampante sono errate.
  • Non è stato commutato il metodo di connessione come richiesto nell'installazione guidata di EpsonNet Setup.

Solo LAN cablata

  • Il cavo LAN non è correttamente collegato tra la stampante e l'hub/router o tra la stampante e il computer.
  • Il computer o la stampante è collegato senza passaggio per un router.

Solo Wi-Fi

  • Il cavo USB non è correttamente collegato tra la stampate e il computer.
  • Il computer non sta comunicando con il punto di accesso/router.
  • Una restrizione di accesso potrebbe essere impostata sul punto di accesso/router. Registrare l'indirizzo MAC (Media Access Control) o l'indirizzo IP della stampante sul punto di accesso/router per consentire la comunicazione. L'indirizzo MAC può essere reperito sul pannello di controllo della stampante o nel foglio di stato rete.
  • L'SSID (nome rete) utilizzato nel punto di accesso/router non è selezionato o immesso correttamente.
  • Il codice protezione/password (WEP o WPA) non è stato immesso correttamente. Verificare che il codice protezione/password sia stato immessi rispettando le maiuscole e le minuscole.
  • Spostare la stampante più vicino al punto di accesso/router o regolare l'antenna esterna del punto di accesso/router.
  • Le interferenze di onde radio da altre periferiche wireless possono interrompere la connessione wireless. Verificare che non vi siano altre periferiche wireless accese nelle vicinanze.
Inizio

In relazione alle impostazioni del driver di stampante/scanner

  • Il driver della stampante non è installato.
  • Il driver dello scanner non è installato.
Inizio

Spiegazione delle voci dei menu

Pulsante Fine | Consente di uscire da EpsonNet Setup.
Pulsante Indietro | Consente di tornare al passaggio precedente. Se questo pulsante è disabilitato, fare clic su Fine e configurare di nuovo la stampante. Per ricominciare dall'inizio, assicurarsi che il cavo LAN o il cavo USB sia collegato alla stampante.


Suggerimenti di ricerca

Immettere alcune parole chiave specifiche e fare clic sul pulsante Ricerca per ottenere un elenco di risultati.
Assicurarsi che le parole chiave siano separate da spazi.
Le corrispondenze per le parole chiave vengono evidenziate in rosso nei risultati della ricerca.
Se una parola chiave appare più di una volta in una frase, viene evidenziata soltanto la prima occorrenza.
Per approfondire o restringere la ricerca, aggiungere ulteriori parole ai termini di ricerca.